» Ubuntu » Paket

Error

two or more packages specified (openoffice.org-help-zh-tw lucid)